#! /usr/bin/env python
# -*- coding: utf-8 -*-
# __author__: vv
# Date: 2019/9/26

from gm_dataquery.db import DB
from gm_dataquery.dataquery import DataBuilder, DataSQLQuery
from api.models.face.cheek_style import CheekStyle


class CheekStyleDB(DataBuilder):
    pass


@DB
class CheekStyleDQ(DataSQLQuery):
        model = CheekStyle
        data_model = CheekStyleDB
